<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 ">
                   <!-- content -->
                    <div class="loadhtmlcontent">
                        This will Changed
                    </div>
                   <!-- end content  -->
                   <a href="#" class="btn btn-primary btn-loadhtml">Load Html</a>
                </div>
            </div>
        </div>
    </section>
    

    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
    <script>
        $(document).ready(function(){
            $('.btn-loadhtml').click(function(){

            $('.loadhtmlcontent').load('files/data.html');                

            });
        });
    </script>
</body>
</html>